.right { float: right; }
.left {  float: left; }
.floatL{ float: left; }
.clear { clear: both; }

a{ color: #d50a00; text-decoration: none }

body{font-family:Arial, Helvetica, sans-serif;	font-size:75.00%;    background:#fff;} 
#col3 {	margin: 0;	width: auto; }

.page{ padding: 0; position:relative; }
.page_margins{ margin: 0; width: auto; }
.nyroModalBg{ z-index: 99 }
.nyroModalCont{ z-index: 100; }
#closeBut{ z-index: 100; }

#header{	width: 100%; height: 70px;	padding: 0 0 1em;	position: relative;		margin: 0 auto auto;}
#header .headerWidth{width: 1045px;	margin: auto;	position: relative;}
#header #logo{ top: 0; }

#main{ margin: 45px 0 0 0; }
#main #mContent{ position: relative; height: 440px; width: 1045px; margin: auto; color: ; }
#main #mContent #index-picture{}
#main #mContent #registration{ 	position: absolute; 	top: 0; left: 495px;	width: 480px; height: 480px;	padding: 0 15px 0 40px;}

#main #mContent .signet{width: 350px;	position: relative;	margin-top: 15px;}
#main #mContent .signet .sgt-title{ font-size: 9px; margin-bottom: 4px;	position: absolute;	top: 15px; left: 176px;}
#main #mContent .signet .imgSignet{	background: url('/images/index/3siegel_dunkelgrau.png') 0 0px;	width: 160px; height: 50px;}
#main .userPicturesWidth{ width: 1050px; padding-bottom: 15px;	margin: auto;}
#main .user-pictures{	width: 100%;	border-top: 1px solid #cdcdcd;	background-color:#f3f3f3;}


#index-picture { background: transparent url('/images/index/people.jpg') center bottom no-repeat; height: 440px; width: 506px; }
body.dating #index-picture { background: transparent url('/images/index/dating.jpg') center bottom no-repeat; }
body.adult #index-picture { background: transparent url('/images/index/adult.jpg') center bottom no-repeat; }
body.casual #index-picture { background: transparent url('/images/index/casual.jpg') center bottom no-repeat; }
body.gay-dating-lesbian #index-picture { background: transparent url('/images/index/gay-dating-lesbian.jpg') center bottom no-repeat; }


#footer{background-color:#d50b00;color:#ffffff;}
#footer a{ color: ; text-decoration: none; }
#footermain{background: none;margin: auto;	width: 1040px;    padding-right: 5px;    padding-top: 12px;    padding-left: 0;    height: 25px;}
#footermain .footer_nav { padding: 12px 0 0 15px;}

/*
 **
     index Userpics default setting for fallbackLayout
 **
 */
 .box_userpics{ width: 960px; margin: 10px auto 20px; }

 #bottom { background:#666666; color:#ffffff; padding:20px 0; border:1px solid #d50b00; margin-top:10px; }
 
 ul#bottonNavigation {margin:0 0 0 -8px; padding:0; list-style:none; float:left; font-size:11px; position:relative; height:35px; width:900px;}
	ul#bottonNavigation li {margin:0px; padding:0 0 0 18px; list-style:none; float:left; border-right:0;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#ffffff; text-decoration:none;}
	ul#bottonNavigation li a:hover {text-decoration:underline;}
	
	
	div#copyright {margin:0; text-align:left; position:relative; float:right; color:#ffffff;}     
	div#copyright a {color:#ffffff;}
	
	div.Registration dl dt, div.Registration dl dd, div.Registration input, div.Registration select, div.Registration dl.horizontal {margin-bottom: 0px !important; margin-top: 0px !important;}

	div.Registration {margin:0;  z-index:255; padding:0; width:400px; }
	div.Registration a {text-decoration:underline; color:#585858;}
	div.Registration a:hover {text-decoration:none;}
	div.Registration form {margin:0px; color:#585858;}
	div.Registration h2 {padding:0px 0px 20px; text-align:left; margin:0; font-size:28px; font-weight:normal; color:#585858;}
	div.Registration h2 strong {font-weight:normal; color:#d50b00;}
    .sitename {font-size:49px; color:#d50b00; font-weight:bold;}
	
	div.Registration input.submit { background: url("/images/index/button.png") no-repeat scroll 0 0 transparent;
    border: medium none;  font-family: arial;   font-size: 24px;   font-weight: normal;   height: 52px;  line-height: normal;   outline: medium none; text-transform: uppercase;  width: 340px; cursor:pointer;}
	 
	div.Registration dl.horizontal {overflow:hidden;}
	 
	div.Registration dl.horizontal dt {font-size:12px; width:123px; color: #585858; font-weight: bold;}
	div.Registration dl.horizontal dd {width:205px;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:55px;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:90px;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:52px;}
	
	div.Registration dl {margin-bottom:0px !important;}
	div.Registration dl dt, div.Registration dl dd {margin-bottom:7px !important;}

	
	div.Registration select#sexId, div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2, div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2, div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2, div.Registration #screenname, div.Registration #newPassword, div.Registration select#lookingForSexId, div.Registration select#countryId, div.Registration select#regionId, div.Registration select#cityId, div.Registration select#postalCodeId {margin-bottom:0px;}

	
	dl.horizontal dd.nolabel {font-size:11px; white-space:nowrap; left:2px;}
	div.Registration dl.horizontal dd.nolabel label {white-space:nowrap; color:#585858;}

	div.Registration input#agree {margin-left:0px; background:none; height:auto; vertical-align:middle;}
	
	dl.horizontal dd p.warning {margin:3px 0 5px; font-size:10px; color:#585858;}
	
	div.Registration input {width:99%; height:18px; }
	div.Registration input.checkbox {width:auto;}

	div.RegistrationSimple dl p.error {left:120px;}
	
	.SearchResult { height:135px; }
	.SearchResult h2 { color:#585858; font-size:22px; font-weight:normal;}
	.MembersList { padding:10px 0 0 0;}
	div.simple div.member {   height: 88px;  padding: 0;  width: 86px; margin:0 10px 0 0; border:0;}
	div.member img {  border-style: none;  height: 98px;  width: 88px;}
	
	#seo_loomin { width:1050px; margin:0 auto;}
	
	#bottom .left { width:525px; float:left; }

	#bottom  .right {   border-left: 1px solid #ffffff;  float: right;  padding: 10px;  width: 395px;}
#bottom  .right h1 { color:#ffffff; }	
#bottom  .right div.mobileBox{margin:auto;width:215px;background-repeat:no-repeat;background-position:center left;border:1px solid #ffffff;padding-left:125px;padding-top:10px;margin-top:15px;}
#bottom  .right div.mobileBox hr{border:0;border-bottom:1px solid #c0c0c0;width:80%;margin:5px 0;}
#bottom  .right div.mobileBox a {color:#ffffff;font-weight:bold;text-decoration:underline;font-size:110%;margin-left:10px;}
#bottom  .right div.mobileBox.iphone{background-image:url(/images/index/iphone.png);}
#bottom  .right div.mobileBox.android{background-image:url(/images/index/android.png);background-position:17px;}
#bottom  .right div.mobileBox.facebook{background-image:url(/images/index/facebook.png);background-position:17px;}
#bottom  .right div.mobileBox.mobile{background-image:url(/images/index/mobile.png);}
p.warningNotification { display:none;}


div.LoginIndex dl dd input.button { background: url("/images/index/login.png") repeat scroll 0 0 transparent; border: 0 none;  font-size: 14px;  font-weight: normal;  height: 24px;  padding: 0 5px;  width: 67px; color:#fff; }
div.LoginIndex  { width:420px; bottom:auto; top:10px; left:535px; }
div.LoginIndex dl dd { width:130px; }
div.LoginIndex dl dd input { height:20px; width:125px;} 
div.LoginIndex a { color:#585858;}
div.LoginIndex dl dt { width:200px; }

.Header { padding:25px 0 0 40px; width:500px;}
h1.slogan { color: #9c9c9c; font-size: 14px;  font-weight: normal; padding:0 0 0 40px; width:500px;}

div.ContextMenu div.content div.username a { color:#585858; }

div.SwitchLocale {    right: 20px;    top: 20px; }
div.SwitchLocale p {    display: none; }
div.SwitchLocale div span.label {   border: none;   color:#d50b00; }
div.SwitchLocale div.highlighted ul li a { color:#d50b00;} 

b.corner { display:none;}
/*200744.1.237.9.7c61645*/